<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Review_Item extends Model
{
    public $timestamps = true;
    protected $table = 'review_items';
    protected $fillable = [
       'review_id','item_id','price','created_at','updated_at',
       'total','quantity'
    ];

    public function review()
    {
        return $this->belongsTo('App\Review', 'review_id');
    }

    

    public function invoiceitem()
    {
        return $this->belongsTo('App\Invoice_Item', 'item_id');
    }

    

    
}

